Subject: Ticket Assigned - Can't Access website for shopping from NZ
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 04:01:11 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can't Access website for shopping from NZ Hello Team Max Fashion,Clearly I love to shop at Max and unfortunately I can't access the site from New Zealand. I want to buy the items and get it delivered or picked up in Dubai Itself.Please let me know how I can access the site.ThanksAvinash Karani +64 21 2126554Best regards,Avinash KaraniSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010858